Page MenuHomeFreeBSD

D36235.id110554.diff
No OneTemporary

D36235.id110554.diff

diff --git a/usr.sbin/bsdinstall/scripts/checksum b/usr.sbin/bsdinstall/scripts/checksum
--- a/usr.sbin/bsdinstall/scripts/checksum
+++ b/usr.sbin/bsdinstall/scripts/checksum
@@ -68,7 +68,7 @@
case $(/bin/freebsd-version -u) in
*-ALPHA*|*-CURRENT|*-STABLE|*-PRERELEASE)
bsddialog --backtitle "$OSNAME Installer" --title "Error" \
- --msgbox "The checksum for $dist does not match. It may have become corrupted, or it may be from a newer version of FreeBSD. Please check for a newer snapshot." 0 0
+ --msgbox "The checksum for $dist does not match. It may have become corrupted, or it may be from a newer version of $OSNAME. Please check for a newer snapshot." 0 0
;;
*)
bsddialog --backtitle "$OSNAME Installer" --title "Error" \
diff --git a/usr.sbin/bsdinstall/scripts/fetchmissingdists b/usr.sbin/bsdinstall/scripts/fetchmissingdists
--- a/usr.sbin/bsdinstall/scripts/fetchmissingdists
+++ b/usr.sbin/bsdinstall/scripts/fetchmissingdists
@@ -28,9 +28,12 @@
# $FreeBSD$
#
+BSDCFG_SHARE="/usr/share/bsdconfig"
+. $BSDCFG_SHARE/common.subr || exit 1
+
error()
{
- bsddialog --backtitle "FreeBSD Installer" --title "Error" --msgbox "$1" 0 0
+ bsddialog --backtitle "$OSNAME Installer" --title "Error" --msgbox "$1" 0 0
exit 1
}

File Metadata

Mime Type
text/plain
Expires
Sun, Mar 1, 4:08 PM (17 h, 57 m)
Storage Engine
blob
Storage Format
Raw Data
Storage Handle
29119103
Default Alt Text
D36235.id110554.diff (1 KB)

Event Timeline